## gitpkg 0.3

=== debian/changelog ===
gitpkg (0.3) unstable; urgency=low

  * Sanitise git-debimport tag names extracted from package version strings.
    Some things that are valid version strings are not valid tag refnames.

 -- Ron Lee <ron@debian.org>  Thu, 29 Nov 2007 21:15:57 +1030

gitpkg (0.2) unstable; urgency=low

  * Now with extra configurable ability *

  * Read some configurable things from external config files.
  * When exporting source, place each project under its own unversioned tree
    in the output directory to avoid clutter when multiple projects share the
    same output location.
  * Execute a per-project hook script if it exists in the checked out source,
    just before dpkg-source is called.

  * Include git-debimport patch from Romain Francoise to sanitise the top level
    directory name from the orig.tar.gz and extract author and date information
    from the orig.tar.gz and debian/changelog.  Thanks!

 -- Ron Lee <ron@debian.org>  Mon, 26 Nov 2007 04:03:38 +1030

gitpkg (0.1) unstable; urgency=low

  * Initial Release.  Closes: #443392

 -- Ron Lee <ron@debian.org>  Fri, 21 Sep 2007 10:32:55 +0930
