=== debian/control ===
Source: gitpkg
Section: devel
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gitpkg
Architecture: all
Description: helper scripts for maintaining packages with git
 This packages provides some simple scripts that assist with maintaining
 Debian packages in git.
 .
 gitpkg        - creates a source package from specified repository versions.
 git-debimport - creates a git repository from a set of existing packages.
