=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

build:
build-arch:
build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install: install-indep
install-arch:

install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_install -i gitpkg git-debimport usr/bin
	dh_install -i gitpkg.conf etc
	dh_installman -i gitpkg.1 git-debimport.1

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary-arch:

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
