## gitpkg 0.7

=== debian/changelog ===
gitpkg (0.7) unstable; urgency=low

  * Add support for an absolute path to the packages for git-debimport.
    Thanks to Anuradha Weeraman for the poke to fix this and an initial
    partial patch.  Closes: #482444
  * Add Vcs- headers to control.

 -- Ron Lee <ron@debian.org>  Sun, 08 Jun 2008 03:06:19 +0930

gitpkg (0.6) unstable; urgency=low

  * Strip '.diff.gz' from package names when sorting them

 -- Ron Lee <ron@debian.org>  Wed, 19 Mar 2008 04:51:37 +1030

gitpkg (0.5) unstable; urgency=low

  * Make git-debimport order things the way dpkg would, other people are
    starting to notice that too now.  Sorry if you got burned by that at
    some point -- thank Cyril for poking me to fix it.  Closes: #458298
  * Fix a typo in the reported output of what gitpkg is doing.

 -- Ron Lee <ron@debian.org>  Mon, 31 Dec 2007 02:21:05 +1030

gitpkg (0.4) unstable; urgency=low

  * Filter out epochs from the DEB_VERSION.  Thanks to phil and dato.
  * Add a section on workflow to gitpkg.1 as one simple example of a way things
    can be done.  Tips, improvements, and alternative to that are welcome.

 -- Ron Lee <ron@debian.org>  Wed, 26 Dec 2007 00:25:23 +1030
