=== debian/control ===
Source: gitpkg
Section: devel
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git

Package: gitpkg
Architecture: all
Description: helper scripts for maintaining packages with git
 This package provides some simple scripts that assist with maintaining
 Debian packages in git.
 .
  gitpkg        - creates a source package from specified repository versions.
  git-debimport - creates a git repository from a set of existing packages.
