## gitpkg 0.8

=== debian/changelog ===
gitpkg (0.8) unstable; urgency=low

  * Reuse an existing orig.tar.gz for single branch exports too.
    Generally it wouldn't be a great idea to package most things with a Debian
    version in this way, but it should Work Right if you do and shouldn't trash
    an existing orig.tar.gz if you use the single tag invocation by mistake.

 -- Ron Lee <ron@debian.org>  Mon, 01 Dec 2008 08:39:45 +1030
