## gitpkg 0.11

=== debian/changelog ===
gitpkg (0.11) unstable; urgency=low

  * Note in git-debimport(1) that the snapshot.debian.net archive is broken and
    so --fetch cannot currently work with it.
  * Add missing dependencies on git-core and dpkg-dev.  Apparently these things
    aren't already essential :)  Closes: #536221  Thanks!

 -- Ron Lee <ron@debian.org>  Thu, 09 Jul 2009 00:59:25 +0930

gitpkg (0.10) unstable; urgency=low

  * Fix the test for debsnap to not trap on set -e if not present.

 -- Ron Lee <ron@debian.org>  Sat, 10 Jan 2009 23:58:16 +1030

gitpkg (0.9) unstable; urgency=low

  * Add a --fetch option to git-debimport to retrieve packages from
    snapshot.debian.net rather than requiring an existing local archive
    to import.  Many thanks to David Paleino for his work on making that
    a very useful reality.
  * Enable importing Debian 'native' packages too, this is much more useful
    now that we have --fetch.
  * Add a --late-merge option, which implements the previous behaviour wrt to
    merging the upstream branch after an import and default to merging each new
    upstream incrementally now. This gives a much better history if it succeeds
    without conflicts, and lets us still fall back if not.  Closes: #468218
  * Make git-debimport generally more robust.  Being able to kickstart a new
    repo quickly and easily from package snapshots means this might be with us
    and still useful for considerably longer than was initially planned.

 -- Ron Lee <ron@debian.org>  Sat, 10 Jan 2009 09:32:41 +1030
