=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0.1
+Standards-Version: 3.8.2.0
 Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git
 
 Package: gitpkg
 Architecture: all
+Depends: git-core, dpkg-dev
+Suggests: devscripts
 Description: helper scripts for maintaining packages with git
  This package provides some simple scripts that assist with maintaining
  Debian packages in git.
