## gitpkg 0.14

=== debian/changelog ===
gitpkg (0.14) unstable; urgency=low

  * Update sanitise_git_ref for changes to git's rules about what is legal.
  * Hook script tweaks:
    - Save a build log in the dpkg-buildpackage exit hook.
    - Ensure the destination directory exists before calling pristine-tar.

 -- Ron Lee <ron@debian.org>  Fri, 01 Jan 2010 07:05:17 +1030

gitpkg (0.13) unstable; urgency=low

  * Lucky for some.
  * Don't hardcode .gitignore removal here, people should use gitattributes(5)
    for that sort of thing instead.
  * Move all configuration options to use git-config(1).  There is no sense in
    reinventing a(nother) config file hierarchy and format ourselves.  Existing
    config should continue working for now, and gitpkg itself will hint to you
    about how to migrate.
  * Pass the contents of gitpkg.dpkg-source options verbatim to dpkg-source.
    Closes: #554519
  * Support being invoked from a subdir of the repo to export.
  * Pander to "format 3.0" which can't build orig tarballs itself anymore and
    gags on the dpkg-source options that specify how the source is presented.
  * Drop the .orig suffix from paths in the orig tarballs.
  * Make the hardcoded rule to call the debian/rules clean target prior to
    building the package more flexible.  Not all packages need this, and some
    may have some other special rule they'd rather call instead.
  * Rehash the user hook handling entirely (though any existing hooks should
    still work for now too).  We now provide support for multiple distinct
    hooks that are run at key times and places during the build process, and
    a more complete set of environment variables are guaranteed to be available
    to them.  Closes: #544210
  * Add /usr/share/gitpkg/hooks initially populated with simple off the shelf
    support for cowpoke, dpkg-buildpackage, and pristine-tar.
  * Now with 30% less typing!  That's right, you only need to pass the second
    treeish if you actually do need gitpkg to export a new orig tarball.
    This isn't really a "new feature", but it's now safe to formalise that it
    isn't just an accident.  The second tag was always ignored previously if
    a suitable orig tarball already existed, but now we give you more choice
    over what should actually happen in that case, and make it explicit that
    you don't need to pass the second treeish if you already have an orig.

 -- Ron Lee <ron@debian.org>  Sun, 15 Nov 2009 06:04:26 +1030

gitpkg (0.12) unstable; urgency=low

  * Ack moving this to the new 'vcs' section of the archive.
  * Don't leak failure from a subshell that didn't really fail.
    Special exceptions can't cross that line.  Closes: #550624.

 -- Ron Lee <ron@debian.org>  Mon, 12 Oct 2009 23:17:28 +1030
