## gitpkg 0.15

=== debian/changelog ===
gitpkg (0.15) unstable; urgency=low

  * Updates to git-debimport.
  * The git 1.7.0-rc1 release breaks status -a, replacing it with a --dry-run
    option to commit.  There is no option compatible with git from both before
    and after that so go with the flow and version the git Depends accordingly.
    Closes: #587178
  * Switch the git Depends from git-core too while we are at that.
  * Tweak the package sorting a bit further.  Prune off all non-version text
    when feeding the comparator, since the initial find may include packages
    in different subdirs which can otherwise distort the sort.  Protect the
    arithmetic operation in the sort from tripping the `set -e` trap if the
    sort does go all the way up to the first entry in the list.  Thanks to
    Yann Dirson for noticing this and sending patches.  Closes: #587175
  * Add support for format 3.0 packages.  Thanks to Craig Small for a proof
    patch that showed how little actually needed to be changed to provide
    initial support for debian.tar.gz 'diffs'.  Closes: #565503
  * Add support for xz and bz2 compressed packages too.
  * Fix for debsnap gratuitously breaking its argument passing convention,
    but this now works again with snapshot.debian.org if you have debsnap
    from devscripts 2.10.63 or later (modulo some already known bugs in
    debsnap itself with handling certain snapshot data).  Closes: #521764
  * Handle tarballs that don't have their source under a single subdir.
    dpkg-source special cases that, so do something similar here too rather
    than just blindly stripping off the top level when unpacking.
    Closes: #587181

 -- Ron Lee <ron@debian.org>  Sun, 27 Jun 2010 09:51:24 +0930
