## gitpkg 0.16

=== debian/changelog ===
gitpkg (0.16) unstable; urgency=low

  * Catch the case of two treeishes passed, but a native changelog version.
    Mild hilarity will ensue if we don't, for people who accidentally use a
    native package version when they have debian patches being applied.
    Which is probably as it should be, but we can be friendlier than that.

 -- Ron Lee <ron@debian.org>  Tue, 16 Nov 2010 20:41:43 +1030
