=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.3.0
+Standards-Version: 3.8.4.0
 Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git
 
 Package: gitpkg
 Architecture: all
-Depends: git-core, dpkg-dev
+Depends: git (>= 1.7.0), dpkg-dev
 Suggests: devscripts
 Description: tools for maintaining Debian packages with git
  This package provides tools and automation to assist with maintaining Debian
