=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_testroot
 	dh_clean -k -i 
 	dh_install -i gitpkg git-debimport usr/bin
-	dh_install -i gitpkg.conf etc
+	dh_install -i hooks usr/share/gitpkg
 	dh_installman -i gitpkg.1 git-debimport.1
 
 binary-common:
