## gitpkg 0.17

=== debian/changelog ===
gitpkg (0.17) unstable; urgency=low

  * More cool things from David Bremner, quilt-patches-deb-export-hook.
    Closes: #607279

 -- Ron Lee <ron@debian.org>  Sun, 19 Dec 2010 05:56:59 +1030
