## gitpkg 0.19

=== debian/changelog ===
gitpkg (0.19) unstable; urgency=low

  * Move sanitise_git_ref to repo-config-helper.
    Use it in quilt-patches-deb-export-hook to export valid git refnames,
    based on {DEB,UPSTREAM}_VERSION, in {DEB,UPSTREAM}_REF.  Closes: #620969

 -- Ron Lee <ron@debian.org>  Mon, 18 Apr 2011 00:43:25 +0930

gitpkg (0.18) unstable; urgency=low

  * Be nice to emacs users of the quilt-patches hook.
  * We don't call the package clean target by default anymore.  There's a bunch
    of good reasons not to, and not many packages that really need this. If you
    want the old behaviour back, you can enable it with:

    $ git config gitpkg.prebuild-target clean

 -- Ron Lee <ron@debian.org>  Sun, 09 Jan 2011 02:32:59 +1030
