## gitpkg 0.21

=== debian/changelog ===
gitpkg (0.21) unstable; urgency=low

  * Remove the quilt hook git-patches file if no patches were exported.
    This avoids the lintian check misfiring if people keep a wildcard revision
    range in it but there are no patches to export for a particular release.
    Closes: #633891
  * Don't try to export the --help revision of a package if people pass that
    to gitpkg without reading its manual page first.  This is a community-
    service exception to the usual policy of having no command line options
    (and so no way to screw up an export by passing the wrong ones).
    Closes: #633869

 -- Ron Lee <ron@debian.org>  Sun, 17 Jul 2011 01:52:35 +0930

gitpkg (0.20) unstable; urgency=low

  * Check if PATCHES is empty in quilt-patches-deb-export-hook, to avoid adding
    an empty line to the series file, which will in turn trigger the lintian
    warning about patches not being exported.

 -- Ron Lee <ron@debian.org>  Wed, 13 Jul 2011 22:16:06 +0930
