## gitpkg 0.22

=== debian/changelog ===
gitpkg (0.22) unstable; urgency=low

  * Add bash completion for gitpkg.  Closes: #675522
    Many thanks to Stig Sandbeck Mathisen for contributing this.

 -- Ron Lee <ron@debian.org>  Sun, 03 Jun 2012 22:06:43 +0930
