=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.3.1
 Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git
