## gitpkg 0.23

=== debian/changelog ===
gitpkg (0.23) unstable; urgency=low

  * Depend on git with an epoch, since the versions of gnuit before the name
    change otherwise satisfy this dep, as do earlier versions of git which
    already have an epoch too.  Thanks to Jonathan Nieder for catching this.
    Closes: #676851

 -- Ron Lee <ron@debian.org>  Sun, 10 Jun 2012 18:42:52 +0930
