=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: gitpkg
 Architecture: all
-Depends: git (>= 1.7.0), dpkg-dev
+Depends: git (>= 1:1.7.0), dpkg-dev
 Suggests: devscripts
 Description: tools for maintaining Debian packages with git
  This package provides tools and automation to assist with maintaining Debian
