=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

clean:
	dh_testdir
	dh_testroot
	dh_clean 

build:
build-arch:
build-indep:

install: BASH_COMPLETIONDIR = usr/share/bash-completion/completions
install:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_install gitpkg git-debimport usr/bin
	dh_install hooks usr/share/gitpkg
	dh_installman gitpkg.1 git-debimport.1
	dh_installdirs $(BASH_COMPLETIONDIR)
	cp gitpkg.bash_completion debian/gitpkg/$(BASH_COMPLETIONDIR)/gitpkg


binary: binary-indep
binary-arch:

binary-indep: DH_OPTIONS = -i
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean build build-arch build-indep install binary binary-arch binary-indep
