## gitpkg 0.26

=== debian/changelog ===
gitpkg (0.26) unstable; urgency=low

  * Avoid ambiguity in the pristine-tar hook when branch and directory names
    are the same, which isn't entirely unlikely if people have a branch named
    'debian'.  Thanks to David Bremner for further testing and a patch.
  * Low urgency because we're in the pre-freeze 'be cautious' slowdown now.

 -- Ron Lee <ron@debian.org>  Thu, 09 Oct 2014 04:44:26 +1030

gitpkg (0.25) unstable; urgency=medium

  * Introduce a new command 'git-debcherry' and an export hook to use it
    'debcherry-deb-export-hook'.  This exports a quilt patch series for
    the differences between 'ref' and 'origref' by analysing the changes
    in the repository to files outside the debian directory.  It allows
    a much more natural workflow of pushing proper patches to git that
    upstream can cherry-pick, and automatically removes them from your
    quilt patch series when they do.  Many, many thanks to David Bremner
    for the many, many hours he spent patiently writing, and testing,
    and rewriting, and refining this until I stopped finding things to
    whine about and saying "wait, but what if we ...".  It's time to see
    if others can find a way to surprise us with it now. Closes: #662726

 -- Ron Lee <ron@debian.org>  Sun, 05 Oct 2014 21:57:17 +1030

gitpkg (0.24) unstable; urgency=medium

  * Actually support orig.tar.xz in git-debimport, by fixing the copy/paste
    fail that returned .bz2 as the extension for those.
  * Update sanitise_git_ref() for the git 2.1.0 rules.
  * Add a command line parser.  Mostly this is for the benefit of hook scripts
    which can reasonably be passed per-invocation options to control their
    behaviour that don't actually change the source package which is exported
    for a particular treeish (such as passing --dist or --arch options to the
    cowpoke exit hook).  For gitpkg itself, the --deb-dir and --exit-hook
    options are similarly 'harmless' so overriding the normal gitconfig can be
    useful to do sometimes.  The cowpoke exit hook can now have its options
    overridden with --cowpoke, and the dpkg-buildpackage exit hook can have
    its options overridden by passing --dpkg-bp.  People who create their own
    hooks can also transparently add their own options for them if needed.
    Closes: #674246
  * Make the --version and --help options work even when not running inside a
    git repository.
  * Report all errors to stderr.  Previously we leaked some of them to stdout.
  * Add a --keep-unpacked-source option (and corresponding gitconfig).
    Previously we always kept the unpacked source directory unless people
    removed it themselves in their own exit hook, but that wasn't everybody's
    ideal behaviour.  Now that it's easy to request this on invocation, let's
    keep the export directory clean by default.

 -- Ron Lee <ron@debian.org>  Mon, 29 Sep 2014 01:51:49 +0930
