## gitpkg 0.27

=== debian/changelog ===
gitpkg (0.27) unstable; urgency=medium

  * git-debcherry: Strip trailing slash from patch dir.  Closes: #784130
  * Preserve git notes in git-debcherry.  Closes: #784159
  * Don't include a signature in patch series output.  Closes: #772626

    Thanks to Niko Tyni and Tino Mettler for reports and patches,
    and David Bremner for reviewing the debcherry changes.

 -- Ron Lee <ron@debian.org>  Tue, 11 Aug 2015 23:45:47 +0930
