## gitpkg 0.28

=== debian/changelog ===
gitpkg (0.28) unstable; urgency=medium

  * pristine-pre-export-hook: copy with data from pre-1.22 versions of
    pristine-tar that used commits rather than trees.  Closes: #817081.
    Thanks to David Bremner for catching it and patching it.

 -- Ron Lee <ron@debian.org>  Wed, 16 Mar 2016 23:39:42 +1030
