=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,10 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k -i 
-	dh_install gitpkg git-debimport usr/bin
+	dh_install gitpkg git-debimport git-debcherry usr/bin
 	dh_install hooks usr/share/gitpkg
-	dh_installman gitpkg.1 git-debimport.1
+	dh_installman gitpkg.1 git-debimport.1 git-debcherry.1
+	dh_installexamples examples/README.debcherry-export
 	dh_installdirs $(BASH_COMPLETIONDIR)
 	cp gitpkg.bash_completion debian/gitpkg/$(BASH_COMPLETIONDIR)/gitpkg
