## gitpkg 0.29

=== debian/changelog ===
gitpkg (0.29) unstable; urgency=medium

  * Fix git-debcherry for a change in the behaviour of how git rev-parse
    handles tag refs.  Thanks to James McCoy for spotting it and the initial
    patch to fix it.  Closes: #887963

  * Support passing arbitrary options to the orig compressor, and default to
    passing -n (--no-name) to gzip, so that it doesn't add a timestamp, making
    the compressed orig tarball more reproducible.  Thanks to Antoine Beaupré
    for noticing the current default behaviour, the idea of passing this option
    to gzip to improve it, and testing that it worked.  The actual fix here is
    a bit different, because -n (meaning this) is specific to gzip, so now we
    have support for setting per-compressor options too.  Closes: #820842

 -- Ron Lee <ron@debian.org>  Sun, 18 Mar 2018 17:29:35 +1030
