=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.7.0
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.3.0
 Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git
