=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 install:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i 
+	dh_prep -i
 	dh_install gitpkg git-debimport git-debcherry usr/bin
 	dh_install hooks usr/share/gitpkg
 	dh_installman gitpkg.1 git-debimport.1 git-debcherry.1
