## gitpkg 0.30

=== debian/changelog ===
gitpkg (0.30) unstable; urgency=medium

  * New utility functions in repo-config-helper which simplify configuration
    option handling in hook scripts.
  * Provide finer grained overrides for usefully configurable options in the
    cowpoke and dpkg-buildpackage exit hooks, so that overriding things like
    the target to build for, or where to upload, don't necessarily override
    all of the other configured defaults.
  * Support creating "source only" changes files for upload, even when doing
    a full binary package build.

 -- Ron Lee <ron@debian.org>  Tue, 10 Aug 2021 01:00:34 +0930
