=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3.0
-Vcs-Git: git://git.debian.org/git/users/ron/gitpkg.git
-Vcs-Browser: http://git.debian.org/?p=users/ron/gitpkg.git
+Standards-Version: 4.5.1.0
+Vcs-Git: https://salsa.debian.org/ron/gitpkg.git
+Vcs-Browser: https://salsa.debian.org/ron/gitpkg
 
 Package: gitpkg
 Architecture: all
