## gitpkg 0.31+nmu1

=== debian/changelog ===
gitpkg (0.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0.  Closes: #1007394
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Wed, 17 Apr 2024 20:57:23 +0000
