=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.5.1.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.2.0
 Vcs-Git: https://salsa.debian.org/ron/gitpkg.git
 Vcs-Browser: https://salsa.debian.org/ron/gitpkg
