=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_clean 
+	dh_clean
 
 build:
 build-arch:
@@ -31,9 +31,9 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
-	dh_compress 
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
