## gitpkg 0.31+nmu1build1

=== debian/changelog ===
gitpkg (0.31+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:40:58 +0000
